:root {
  --color-purple:#160A2D;  
  --color-purple-light: #271746;
  --color-light-green: #00ffbd;
  --color-dark-purple: #914efe;
  --color-light-orange: #ff9330;
  --color-light-blue: #30afff;
  --grd-style-1:linear-gradient(94.12deg, #FF5C00 -2.78%, #FFCC00 53.3%, #00E0FF 103.32%);

}
img {
  max-width: 100%;
}
.color-light-orange{
    background-color: var(--color-light-orange) !important;
}
.color-light-green{
    background-color: var(--color-light-green) !important;
}
.color-dark-purple{
    background-color: var(--color-dark-purple) !important;
}
.color-purple-light{
    background-color: var(--color-purple-light) !important;
}
.color-light-blue{
    background-color: var(--color-light-blue) !important;
}
.color-light-blue-text{
    color: var(--color-light-blue) !important;
}
.grd-style-1{
    background: var(--grd-style-1) !important

}
.textwithcircle3 {
    width: 360px !important;
}
.card-style_2 {
  border-radius: 18px;
  border: 1px solid var(--color-light-green);
  display: flex;
  align-items: center;
  gap: 20px;
  color: #fff;
  font-weight: 500;
  padding: 20px;
  margin: 0 0 30px;
}
.card-style-2_text {
  font-size: 18px;
  font-weight: 600;
}
.card-style-2_icon {
  height: 50px;
  width: 50px;
}
.wd-service_card {
  padding-left: 25px;
  position: relative;
  margin: 0 0 35px;
}
.wd-service_card_head {
  display: flex;
  align-items: center;
  margin: 0 0 12px;
}
.wd-service_card_head .card_count {
  font-size: 20px;
  font-weight: 800;
  position: absolute;
  left: -18px;
  display: inline-block;
}
.wd-service_card_head .wd-service_title {
  font-size: 18px;
  color: var(--color-white);
  margin: 0;
  text-transform: capitalize;
  line-height: 30px;
}
.wdapp-service_sec {
  padding: 100px 0;
  background-color: var(--color-purple-light);
}
.wdapp-cycle_sec {
  padding: 100px 0 00px;
}
.card-style-3_text {
  border-radius: 100px;
  background: var(--color-purple-light);
  padding: 20px 30px 30px 160px;
  position: relative;
  line-height: normal;
  min-height: 135px;
}
.card_style-3_badge {
  position: absolute;
  background: #30afff;
  border-radius: 50px;
  padding: 5px 20px 5px 30px;
  display: inline-block;
  font-size: 20px;
  max-width: 260px;
  width: 100%;
  color: var(--color-black);
  font-weight: 600;
  bottom: -21px;
  left: 70px;
  z-index: 5;
}
.card-style-3_text p {
  margin: 0;
  line-height: normal;
}
.card-style_3 {
  position: relative;
  margin: 0 0 150px;
  max-width: 88%;
  width: 100%;
}
.card-style_3 img {
  position: absolute;
  z-index: 6;
  left: -70px;
  top: 50%;
  transform: translateY(-50%);
  max-width: 225px;
}
/* top-development */
.top_card {
    max-width: 1000px;
    margin: auto;
}

.top-card_item {
    background-color: var(--color-purple-light);
    border-radius: 20px;
    padding: 46px 20px;
    position: relative;
    overflow: hidden;
    margin: 0 0 30px;
    min-height: 290px;
}

.top-card_content {
    display: flex;
    justify-content: center;
}

.top-card_content ul {
    list-style: disc;
    width: 30%;
    color: #9EA1B0;
    font-size: 16px;
}

.top-card_item:after {
    content: '';
    height: 11px;
    width: 100%;
    position: absolute;
    background: linear-gradient(94.12deg, #9945FF -2.78%, #00E0FF 76.3%, #00FF77 103.32%);
    left: 0;
    top: 0;
}
/* service-style-1 */
.service-style_card {
    color: #fff;
    display: flex;
    align-items: flex-end;
    margin: 38px 0;
    gap: 2px;
    width: 100%;
}

.service-style_card span {
    font-weight: 600;
    border-bottom: 1px solid #fff;
    font-size: 42px;
    padding-bottom: 15px;
    width: 60px;
}

.service-style_card strong {
    font-size: 22px;
    margin-bottom: -14px;
    font-weight: 600;
}
/* reco-style-1 */
.reco-style_one ul{
    display:flex;
    flex-wrap: wrap;
}
.reco-style_one ul li {
    flex: 20%;
}

.reco_card {
    border: 1px solid #796B95;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 25px;
}
/* why-pairroxz-style-one */
.why-style_one .row .col-md-4:nth-of-type(2) .why_card:after, .why-style_one .row .col-md-4:nth-of-type(2) .why_card:before, .why-style_one .row .col-md-4:nth-of-type(5) .why_card:after, .why-style_one .row .col-md-4:nth-of-type(5) .why_card:before{
    content:'';
    background:#796B95;
    height:90%;
    width:1px;
    position:absolute;
    right: -14px;
    top:0;
}
.why-style_one .row .col-md-4:nth-of-type(2) .why_card:before, .why-style_one .row .col-md-4:nth-of-type(5) .why_card:before{
    right:auto;
    left: -14px;
}
.why_card {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 25px 15px;
    height:100%;
    position:relative;
}
.why_card .h1 {
    font-size: 22px;
    font-weight: 500;
    color: white;
}
.why_card img{
    height:60px;
    width:60px;
    margin:0 0 20px
}
.why_card .ptext{
    line-height:24px;
}



.why-style_one .row .col-md-4:nth-of-type(5) .why_card:before, .why-style_one .row .col-md-4:nth-of-type(5) .why_card:after {
    bottom: 0;
    top: auto;
}
.why_card .ptext:after {
    content: '';
    background: #796B95;
    height: 1px;
    width: 90%;
    position: absolute;
    left: 50%;
    transform:translateX(-50%);
    bottom: 0;
}
.why-style_one .row .col-md-4:nth-last-child(-n+3) .why_card .ptext:after{
    display:none;
}
.why-style_one {
    padding: 50px 0 !important;
}
/* Mobile App Section Start */
.why-choose-mobile-sec {
    margin: 60px 0px;
}

.ptext3-small {
    font-size: 14px;
    line-height: 1.8;
}

.mobile-sm-hedding {
    background: linear-gradient(94.12deg, #FF5C00 -2.78%, #FFCC00 53.3%, #00E0FF 103.32%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    margin-right: 10px;
    font-weight:700;
}

.mobile-key-inner {
    padding-top: 20px;
}

.mobile-key-inner p {
    padding-left: 32px;

}

.mobile-key-inner-right {
    text-align: right;
}

.mobile-key-inner-right h5 {
    display: flex;
    flex-direction: row-reverse;
}

.mobile-key-inner-right h5 span {
    margin-left: 10px;
}

.mobile-key-inner-right p {
    padding-right: 39px;
}
.card-style_2:hover {
    background-color: var(--color-light-green);
}

.card-style_2:hover {
    color: var(--color-purple-light);
}

.gradientbutton:hover a {
    background-color: transparent !important;
}
/* fintech-page */
.services-title .icon-box{
    width:130px
}
.services-title-main .services-title .services-title-ui span .services-title-a{
    padding:15px;
}
/* fintech-page-end */
/* Mobile App Section End */
 /* Our Mobile Section Start */
 .our-mobile-sec {
    background: #271746;
    padding: 50px 0px;
    margin: 50px 0px;
}

.our-mobile-sec .tech-inner-div {
    border: 1px solid #00FFBD;
    border-radius: 10px;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.our-mobile-sec .tech-inner-div img {
    width: 60px;
}

/* Our Mobile Section End */
/* responsive-css */
@media only screen and (min-width: 768px) and (max-width: 991px){
.textwithcircle3 .heading-round {
    top: -80px;
}
.card-style_3 {
    position: relative;
    margin: 0 auto 150px 30px !important;
    max-width: 100%;
    width: 100%;
}
.top-card_content ul {
    width: 40%;
}
}
@media (max-width:767px){
    .why-style_one .row .col-md-4:nth-last-child(-n+3) .why_card .ptext:after{
        content: '';
        background: #796B95;
        height: 1px;
        width: 90%;
        position: absolute;
        left: 50%;
        transform:translateX(-50%);
        bottom: 0;
        display:block !important
    }
      .service-style_card span {
        font-size: 30px;
        width: 45px;
    }

    .service-style_card strong {
        font-size: 16px;
        line-height: normal;
        margin-bottom: -10px;
    }
        .titletext br{
            display:none !important
        }
    .why_card:before, .why_card:after{
        display:none
    }
    .service-style_card span {
        font-size: 30px;
        width: 45px;
    }

    .service-style_card strong {
        font-size: 16px;
        line-height: normal;
        margin-bottom: -10px;
    }
    .titletext br{
        display:none !important
    }
    .wd-service_card {
        padding-left: 45px;
    }

    .wd-service_card_head .card_count {
        left: 0;
    }

    .card-style-3_text {
        min-height: inherit;
        padding: 20px 30px 30px 30px;
    }

    .card-style_3 {margin: 0 0 70px;max-width: 100%;text-align: center;}

    .card-style_3 img {
        position: static;
        transform: none;
        margin: auto;
        width: 170px;
    }

    .card_style-3_badge {
        left: 50%;
        transform: translateX(-50%);
        padding: 5px 20px;
        max-width: 260px;
        text-align: center;
    }

    .top-card_content {
    }



    .reco-style_one ul li {
        flex: 50%;
    }
}